---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: autobackup-operator-leader-election
  namespace: autobackup-operator
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: autobackup-operator-leader-election
subjects:
  - kind: ServiceAccount
    name: autobackup-operator
    namespace: autobackup-operator
